<?php
// inc/db.php
require_once __DIR__ . '/config.php';

$conn = mysqli_connect($db_host, $db_user, $db_pass, $db_name);

if (!$conn) {
    die("DB Connection failed: " . mysqli_connect_error());
}

// Optional: Set charset
mysqli_set_charset($conn, $db_charset);
